Bug 465055 - FTBFS tiger-3.2.1-8.fc9
FTBFS tiger-3.2.1-8.fc9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tiger (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:33 EDT by FTBFS
Modified: 2009-05-17 17:31 EDT (History)
2 users (show)

See Also:
Fixed In Version: tiger-3.2.1-8.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 17:31:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (449.47 KB, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
build.log (2.86 KB, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
mock.log (855 bytes, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
root.log (535.84 KB, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
build.log (2.88 KB, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details
mock.log (933 bytes, text/plain)
2008-10-01 12:33 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:33:27 EDT
tiger-3.2.1-8.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:33:31 EDT
Created attachment 318773 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:33:32 EDT
Created attachment 318774 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:33:33 EDT
Created attachment 318775 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:33:34 EDT
Created attachment 318776 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:33:35 EDT
Created attachment 318777 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:33:36 EDT
Created attachment 318778 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:23:29 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Milos Jakubicek 2009-05-17 17:31:58 EDT
Fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.